Skip to the content.

CVE-2021-30118 - Unautheticated RCE in Kaseya VSA < v9.5.5

CVE CVE-2021-30118
Discovered by
(Additional) researcher(s)
Products
  • Kaseya VSA on premise
  • Kaseya VSA SaaS
Versions
  • < v9.5.5
Page author Frank Breedijk
CVSS Base Score 9.8
Link to patch(es)